# dkim_atps_t

[back to index]

DESCRIPTION

Purpose | A `dkim_atps_t` is a result from an Authorized Third-Party Signers (ATPS) check.

Possible Values

- `DKIM_ATPS_UNKNOWN` -- an ATPS test has not been performed or a result could not be determined
- `DKIM_ATPS_FOUND` -- the sending domain has authorized the signing domain to sign its mail
- `DKIM_ATPS_NOTFOUND` -- the sending domain has not authorized the signing domain to sign its mail

NOTES

- None.

Copyright (c) 2007 Sendmail, Inc. and its suppliers. All rights reserved.
Copyright (c) 2010, The Trusted Domain Project. All rights reserved.
By using this file, you agree to the terms and conditions set forth in the respective licenses.